/* @override
	http://dev.thefrontporch.org/wp-content/themes/fp/home.css
	http://dev.thefrontporch.org/wp-content/themes/fp/home.css?ver=1.5 */

#wrap2 {
	background: url(images/header-home.png) repeat-x center top;
}
#content {
	padding: 0;
	margin: 0;
	max-width: none;
}
#bg {
	position: absolute;
	height: 710px;
	width: 100%;
	background: #252525 no-repeat center;
	background-size: cover;
}
#bg:before {
	content: ' ';
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.45);
}
#bg:after {
	content: ' ';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 26px;
	width: 100%;
	background: url(images/bg-tear.png);
}
#feature {
	position: relative;
	height: 600px;
	margin: 0 0 50px;
	text-align: center;
	cursor: pointer;
	z-index: 99;
}
#feature > .content {
	position: absolute;
	width: 540px;
	left: 50%;
	margin-left: -270px;
	bottom: 50px;
	color: white;
}
#feature > .content h1 {
	font-size: 48px;
}
#feature > .content .byline {
	display: block;
	margin: 0 0 1.5em 0;
	font-weight: bold;
}


#signup {
	margin-top: 0;
}
#signup label {
	left: 15%;
}
#recent {
	margin-bottom: 0;
}
#recent h2 {
	display: block;
	font-size: 26px;
	color: #c4c4c4;
}
#recent h2 a {
	position: relative;
	padding: 0 0 0 35px;
	display: inline-block;
	color: #c4c4c4;
}
#recent h2 a:hover {
	color: #f7941e;
}
#recent h2 a:before {
	position: absolute;
	left: 0;
	top: 2px;
	content: '>';
	display: block;
	width: 25px;
	height: 25px;
	background: #f7941e;
	border-radius: 50%;
	color: white;
	font-weight: normal;
	line-height: 21px;
	text-align: center;
}
#recent .hentry {
	max-width: 240px;
}
#recent .hentry .thumb {
	display: none;
}
#recent .span4 {
	position: relative;
}
#recent .span4:after {
	position: absolute;
	right: 0;
	top: 0;
	content: ' ';
	display: block;
	height: 100%;
	width: 10px;
	background: url(images/col-divider.png) no-repeat 0 0;
}
#recent > .interview {
	background: url(images/icon-microphone.png) no-repeat 190px 95px;
}
#recent > .talk {
	background: url(images/icon-headphone.png) no-repeat 150px 95px;
}
#recent > .podcast {
	background: url(images/icon-podcast.png) no-repeat 190px 95px;
}

#book-promos {
	position: relative;
	overflow: hidden;
	padding: 40px 0;
	background: url(images/bg.jpg);
}
#book-promos > .books-title {
	display: block;
	margin: 0px auto 30px auto;
	width: 137px;
	height: 41px;
	background: url(images/book-reads.png) no-repeat;
	text-indent: -10000px;
}
#book-promos > .button {
	display: block;
	margin: 0 auto;
	width: 150px;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	border: 2px solid #ccc;
	background: none;
}
#book-promos > .button:hover {
	background-color: #ccc;
}
#book-promos .nav {
	position: absolute;
	z-index: 10;
	top: 200px;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
	font-size: 50px;
	color: #ccc;
	cursor: default;
}
#book-promos .nav.on {
	color: #252525;
	cursor: pointer;
}
#book-promos .nav.prev {
	left: 50%;
	margin-left: -510px;
}
#book-promos .nav.prev.on:hover {
	margin-left: -515px;
}
#book-promos .meta {
	font-size: 12px;
}

#book-promos .nav.next {
	right: 50%;
	margin-right: -510px;
}
#book-promos .nav.next.on:hover {
	margin-right: -515px;
}
#book-promos .window-wrap {
	height: 300px;
	overflow: hidden;
}
#book-promos .window {
	position: relative;
	top: 0px;
	margin: 0 auto;
	width: 970px;
	height: 305px;
	padding: 0 0 50px 0;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: none;
}
#book-promos .window::-webkit-scrollbar {
	display: none;
}
#book-promos .window .slider {
	display: block;
	white-space: nowrap;
	visibility: hidden;
	padding: 0;
}
#book-promos .window .slider:after {
	content: ' ';
	display: inline-block;
	position: relative;
	width: 50px;
	height: 100%;
}
#book-promos:before {
	position: absolute;
	z-index: 9;
	top: 0;
	left: 50%;
	margin-left: -490px;
	content: ' ';
	display: block;
	width: 45px;
	height: 100%;
	background:  url(images/bg-edge.png) left repeat-y;
}
#book-promos:after {
	position: absolute;
	z-index: 9;
	top: 0;
	right: 50%;
	margin-right: -490px;
	content: ' ';
	display: block;
	width: 45px;
	height: 100%;
	background:  url(images/bg-edge2.png) right repeat-y;
}
#book-promos.on .window .slider {
	visibility: visible;
}

#book-promos .hentry {
	position: relative;
	float: none;
	vertical-align: text-top;
	display: inline-block;
	margin: 0 0px 0 15px;
	height: 290px;
	width: 155px;
	padding: 10px 0 0 30px;
	clear: none;
	background:  url(images/col-divider2.png) no-repeat top left;
	overflow: hidden;
}
#book-promos .hentry.animate {
	-webkit-transition: left .8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-transition: left .8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-ms-transition: left .8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: left .8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: left .8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
x#book-promos .hentry.touch {
	-webkit-transition: left .1s linear;
	-moz-transition: left .1s linear;
	-ms-transition: left .1s linear;
	-o-transition: left .1s linear;
	transition: left .1s linear;
}
#book-promos .hentry .thumb {
	display: block;
	position: relative;
	margin: 0 0 25px 0;
}
#book-promos .hentry .thumb:after {
	position: absolute;
	bottom: -7px;
	left: 0;
	content: ' ';
	display: block;
	width: 100%;
	height: 14px;
	background: #d4d4d4;
	border-radius: 5px;
}
#book-promos .hentry .thumb img,
#book-promos .hentry .thumb .img {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0 auto;
	width: 90px;
	height: 125px;
	border: 1px solid white;
	background: #fff;
}
#book-promos .hentry .title {
	white-space: normal;
	font-size: 15px;
	color: #000;
}
#book-promos .hentry .title a {
	color: #000;
}
#book-promos .hentry .title a:hover {
	text-decoration: none;
	color: #f7941e;
}
v#book-promos .hentry .meta {
	font-size: 12px;
}

#menu-top li.just-gospel-conference a {
	background: #f7941e;
	padding: 5px 10px;
	box-sizing: border-box;
}
#menu-top li.just-gospel-conference a:hover {
	color: #000;
}
@media screen and (max-width: 768px) {
	#book-promos .window {
		margin: 0;
	}
}
.home #banner {
position: absolute;
max-height: 710px;
width: 100%;
overflow: hidden;
background: url(images/bg-right.jpg) #d77400;
}
.home #banner .slides {
	position: relative;
	height: 710px;
}
.home #banner .slides .slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: center no-repeat;
	background-size: cover;
	background-position: center 0%;
	opacity: 0;
	-o-transition: opacity .5s linear;
	-moz-transition: opacity .5s linear;
	-webkit-transition: opacity .5s linear;
	transition: opacity .5s linear;
}
.home #banner .slides .slide:after {
  content: " ";
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
}
.home #banner .slides .slide.on {
	opacity: 1;
	z-index: 10;
}
.home #banner .slides .slide .content p {
	margin: 0 0 1em 0;
}
.home #banner .slides .slide .content strong {
	font-weight: bold;
}
.home #banner .slides .slide .content .btn {
	position: relative;
	top: 100px;
	-o-transition: opacity .5s linear, top .4s ease-out;
	-moz-transition: opacity .5s linear, top .4s ease-out;
	-webkit-transition: opacity .5s linear, top .4s ease-out;
	transition: opacity .5s linear, top .$s ease-out;
}
.home #banner .slides .slide.on .content .btn {
	top: 0;
}

.home #banner .controls {
	position: absolute;
	z-index: 12;
	bottom: 50px;
	width: 100%;
	text-align: center;
}
.home #banner .controls a {
	position: relative;
	display: inline-block;
	margin: 0 px;
	width: 20px;
	height: 20px;
	text-indent: -10000px;
}
.home #banner .controls a:after {
	position: absolute;
	top: 5px;
	left: 5px;
	content: ' ';
	display: block;
	width: 10px;
	height: 10px;
	border: 1px solid white;
	border-radius: 50%;

}
.home #banner .controls a.on:after {
	background-color: white;
}
.home #banner .nav {
	position: absolute;
	z-index: 11;
	top: 40%;
	padding: 0;
	width: 7%;
	font-size: 78px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	color: white;
	text-align: center;
	text-decoration: none;
}
.home#banner .nav.prev {
	left: 2%;
}
.home #banner .nav.next {
	right: 2%;
}


.home #main {
	position: relative;
	margin-top: 610px;
}

.home .header-overlay {
	background: url(images/header-home.png) repeat-x center top;
	position: absolute;
	width: 100%;
	height: 230px;
	z-index: 99;
}
.home .tear {
display: block;
position: absolute;
top: 690px;
left: 0;
height: 26px;
width: 100%;
background: url(images/bg-tear.png);
z-index: 99;
}
@media screen and (max-width: 600px) {
	.home #banner .slides {
		position: relative;
		height: 410px;
	}
	.home #main {
		position: relative;
		margin-top: 310px;
	}
	.home .header-overlay {
		display: none;
	}
	.home .tear {
	top: 390px;
	}
}
